/* all */
::-webkit-input-placeholder { color:#95BD95 !important;font-style:italic; }
::-moz-placeholder { color:#95BD95 !important;font-style:italic; } /* firefox 19+ */
:-ms-input-placeholder { color:#95BD95 !important;font-style:italic; } /* ie */
input:-moz-placeholder { color:#95BD95 !important; font-style:italic;}

body {background-color:#fff;font-size:.75em;font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Arial, sans-serif !important;text-align:left;color:#444;}
p {line-height:1.2em;margin:2px 0px;}
pre {margin-left:37px;}
h1, h2, h3, h4, h5 {color:#15ad3e;}
h1 {font-size:1.3em;margin:.5em;}
h2 {font-size:14.4px !important;font-weight:700 !important;}
h3 {font-size:1.1em !important;}
h4 {font-size:1em;line-height:1.3em;margin-top:10px;}
h5 {font-size:1em;line-height:1.3em;margin-top:10px;}
hr {height:1px; border:0px;background-color:#dcdcdc;color:#dcdcdc; margin-top:10px; margin-bottom:10px;clear:both; }
blockquote {margin: 1em 3em;padding:.5em;background-color: #eee;border: 1px dotted #2d51a3;}

.show_for_printing{display:none;}

a {color:#2d51a3;text-decoration:none;}
a:visited {color:#2d51a3;text-decoration:none;}
a:hover {color:#c77405;text-decoration:underline;}

a.btn {color:white;}
p.error {color:#8a1f11;}

table#quantity_pricing_table {border-spacing:2px;border-collapse: separate;}
table#quantity_pricing_table tr td{background:#fafbfc; border-radius:4px;padding:1px 10px;}
table#quantity_pricing_table tr th{padding:0 10px;}
/* Default form styles 
input[type=text] {width:350px;border:1px solid #666;padding:3px;margin:1px;margin-bottom:10px;}*/
/*input[type=password] {width:350px;border:1px solid #666;padding:3px;margin:1px;margin-bottom:10px;}*/
input[type="text"].error, input[type="password"].error {background:#FBE3E4;color:#8a1f11;border:1px solid #8a1f11;}
input.date_input {width:100px;}
input.hours_input {width:30px;}
#quick_search_value{padding:0 !important;margin:0 !important;border:0 !important;}

.dialog_form input[type="email"], .dialog_form input[type="text"] {width:250px;border:1px solid #666;padding:3px;margin:1px;margin-bottom:10px;}
.dialog_form textarea{width:250px;height:100px;border:1px solid #666;padding:3px;margin:1px;margin-bottom:10px;}

textarea {width:350px;height:250px;border:1px solid #666;padding:3px;margin:1px;margin-bottom:10px;}
textarea.address {height:75px;}
textarea.error {background:#FBE3E4;color:#8a1f11;border:1px solid #8a1f11;}
/*select {padding:3px;margin:1px;margin-bottom:10px;border:1px solid #666;}*/
label {font-weight:bold;}
input .error {margin:0;}
button.bgbutton {
    background-color:#5cbf2a;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    border:1px solid #18ab29;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    font-family:arial;
    font-size:10px;
    padding:3px 3px;
    text-decoration:none;
    text-shadow:0px 1px 0px #2f6627;
}
button.bgbutton:hover {
    background-color:#499821;
}
button.bgbutton:active {
    position:relative;
    top:1px;
}

#recommend_form label.error, #order_form label.error, #register_form label.error,
#contact_form label.error, #notify_me label.error {color:#8a1f11;font-size:11px;margin-bottom:5px;display:block;}
#review_form label.error, #edit_form label.error, #password_form label.error  {color:#8a1f11;font-size:11px;}
/*#order_form textarea{width:530px;height:100px;}*/
.input_label{width:360px;color:#999;font-size:10px;font-weight:normal;}

#advacned_search label{font-weight:normal;}
#product_finder label, #product_finder_remove label{font-weight:normal;font-size:10px;}
#product_finder, #product_finder_remove {font-size:11px;}
#shipping select{width:200px;}
#shipping label.error {color:#900;font-weight:normal;font-size:10px;}

/* name menu */
#menu_left {float:left;margin-top:7px;background:url(//static.brightguy.com/images/site/navleft.png) top right no-repeat;height:27px;width:8px;}
#menu_main {float:left;margin-top:7px;background:url(//static.brightguy.com/images/site/navmiddle.png) top left repeat-x;height:27px;width:500px;}
#menu_right {float:left;margin-top:7px;background:url(//static.brightguy.com/images/site/navright.png) top right no-repeat;height:27px;width:10px;}

ul#nav {margin-left: 0;padding-left: 0;white-space: nowrap;list-style:none;z-index:5005;}
#nav li {float:left;margin-left: 7px; padding-right:7px;xpadding-top:7px;margin-top:3px;padding-bottom:4px;position:relative;display:block;height:19px;list-style-type:none;}
#nav li.border_right {border-right:1px solid #ccc;}
#nav a {padding: 4px 15px 7px 15px; font-size:13px;display:block;}
#nav a:hover {color:#ffe901 !important;text-decoration: none;}
#nav a:link, #navlist a:visited {color: #fff;text-decoration: none;}

ul#new_nav{margin-left: 0;padding-left: 0;padding-top:0; white-space: nowrap;list-style:none;z-index:5005;}
#new_nav li {float:left;position:relative;display:block;list-style-type:none;width:96px;height:95px;}
#new_nav li#nav_new_products{background:url(//static.brightguy.com/images/site/new_products.png) top left no-repeat;}
#new_nav li#nav_police_fire{background:url(//static.brightguy.com/images/site/police_fire.png) top left no-repeat;}
#new_nav li#nav_industrial{background:url(//static.brightguy.com/images/site/industrial.png) top left no-repeat;}
#new_nav li#nav_military_tactical{background:url(//static.brightguy.com/images/site/military_tactical.png) top left no-repeat;}
#new_nav li#nav_outdoor_sports{background:url(//static.brightguy.com/images/site/outdoor_sports.png) top left no-repeat;}
#new_nav li#nav_contracting_professionals{background:url(//static.brightguy.com/images/site/contracting_professionals.png) top left no-repeat;}
#new_nav li#nav_professional_trades{background:url(//static.brightguy.com/images/site/professional_trades.png) top left no-repeat;}
#new_nav li#nav_lights_for_home{background:url(//static.brightguy.com/images/site/lights_for_home.png) top left no-repeat;}
#new_nav li#nav_emergency_preparedness{background:url(//static.brightguy.com/images/site/emergency_preparedness.png) top left no-repeat;}
#new_nav li#nav_intrinsically_safe{background:url(//static.brightguy.com/images/site/intrinsically_safe.png) top left no-repeat;}
#new_nav li#nav_top_picks{background:url(//static.brightguy.com/images/site/top_picks.png) top left no-repeat;}
#new_nav li:hover {cursor:pointer;xbackground-position:0 -95px !important;}
#new_nav li a{width:96px;height:95px;display:block;font-size:12px !important;}

.new_nav_drop {width:938px;border:1px solid #15ad3e;xheight:400px;margin-left:10px;z-index:1000;display:none;
	border-top:2px solid #15ad3e;
	background:#fafbfc;
	position:absolute; 
	line-height:1em;
	font-size:0 !important;
	left:0;
	top:94px;
	padding-top:-2px;
	text-align:left !important;
	box-sizing: content-box !important;
	/*-moz-box-shadow: 3px 3px 4px #666;
	-webkit-box-shadow: 3px 3px 4px #666;
	box-shadow: 3px 3px 4px #666;*/
     -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -khtml-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
     -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -khtml-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666666')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666666');
}
.new_nav_drop h3{line-height:20px;}
.new_nav_drop_interior{padding:10px 20px 40px 20px;font-size:12px !important;}
.new_nav_drop_interior h2{padding:0 !important;margin-top:0 !important;box-sizing: content-box !important;}
.new_nav_drop img{line-height:1em;font-size:0 !important;}

#manufacturer_select {z-index:999;}
#side_nav{z-index:999;position:relative;top:-20px;vertical-align: text-top !important;}

/* submenu, it's hidden by default */
#nav ul {
	position:absolute; 
	left:0;
	top:24px;
	display:none; 
	margin:0 0 0 -10px; 
	padding:0; 
	list-style:none;
}
#nav ul li {
	width:200px; 
	float:none; 
	border-top:1px solid #fff;
	background:#666;
	filter: alpha(opacity=90);  
    -moz-opacity: 0.9;  
    -khtml-opacity: 0.9;  
    opacity: 0.9;
    z-index:5000;
	margin:0;
	padding:3px 0px;
}
#nav ul li a {font-size:12px;}

#side_nav a{font-weight:900;}
#flashlight_search_div {background:#f4f5f6;
border:1px solid #ddd;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
margin:10px 30px 10px 5px;
padding:3px;
}

/*e7facb */
#stripe {margin-top:50px;background:#e7facb;border-bottom:1px solid #0e8937;border-top:1px solid #0e8937;height:45px;}

/* Product detail page */
.spec_name, .spec_value {float:left; margin-bottom:5px;}
.spec_name {width:125px;font-weight:bold;}
.spec_value {width:525px;}
#product_cart_form select {xwidth:370px;}
span.msrp {font-size:8px;color:#ad7f7f;}
span.msrp_display {text-decoration:line-through;color:#ad7f7f;}



/* cart page */
.cart_item_pic, .checkout_item_pic {float:left;width:50px;margin-left:10px;margin-top:10px;}
.cart_item_name {float:left;width:200px;margin-left:10px;margin-top:10px;}
.checkout_item_name {float:left;width:360px;margin-left:10px;margin-top:10px;}
.wishlist_item_name {float:left;width:220px;margin-left:10px;margin-top:10px;}
.cart_item_price, .checkout_item_price {float:left;width:75px;margin-left:10px;margin-top:10px;}
.cart_item_quantity, .checkout_item_quantity {float:left;width:75px;margin-left:10px;margin-top:10px;}
.cart_item_total, .checkout_item_total {float:left;width:75px;margin-left:10px;margin-top:10px;}
.cart_item_other {float:left;width:75px;margin-top:10px;}
.cart_subtotal_label {float:left;width:430px;margin-left:10px;margin-top:10px;}
.cart_subtotal {float:left;width:75px;margin-left:10px;margin-top:10px;}
.cart_checkout_link {float:left;width:505px;margin-left:10px;margin-top:10px;}
.cart_order_label_left, .cart_order_label_right {float:left;width:90px;margin-left:10px;margin-top:10px;margin-bottom:10px;}
#rate_table tr td {padding:2px;}
/*#shipping_options {width:625px;padding:10px;margin:auto;}*/

.order_label {float:left;width:425px;margin-left:10px;margin-bottom:10px;text-align:right;}
.order_value {float:left;width:75px;margin-left:15px;margin-bottom:10px;}

/* manufacturer page */
.manufacturer_item_checkbox {float:left;width:25px;margin-left:10px;margin-bottom:10px;margin-top:10px;}
.manufacturer_item_compare {float:left;width:100px;margin-left:0px;margin-bottom:10px;margin-top:5px;}
.manufacturer_item_pic {float:left;width:75px;margin-left:10px;margin-bottom:10px;margin-top:10px;}
.manufcacturer_item_pic p {float:left;width:75px;margin-left:10px;margin-top:10px;}
.manufacturer_item_name {float:left;width:310px;margin-left:10px;margin-top:10px;margin-bottom:10px;}
.manufacturer_item_price {float:left;width:90px;margin-left:10px;margin-top:10px;}
.manufacturer_item_other {float:left;width:60px;margin-left:10px;margin-top:10px;}
.manufacturer_battery_type {float:left;width:100px;margin-left:10px;margin-top:10px;}
.manufacturer_run_time {float:left;width:90px;margin-left:10px;margin-top:10px;}
.manufacturer_light_output {float:left;width:100px;margin-left:10px;margin-top:10px;}

/* category page */
.category_manufacturer_name{float:left;width:75px;margin-left:10px;margin-bottom:10px;margin-top:10px;}
.category_item_pic {float:left;width:75px;margin-left:10px;margin-bottom:10px;margin-top:10px;}
.category_item_desc {float:left;width:320px;margin-left:10px;margin-top:10px;margin-bottom:10px;}
.category_light_output {float:left;width:100px;margin-left:10px;margin-top:10px;}
.category_item_price {float:left;width:80px;margin-left:10px;margin-top:10px;}
.category_item_other {float:left;width:60px;margin-left:10px;margin-top:10px;}

/* sort buttons */
.sortpopular_button {margin-left:1px;float:left;width:72px;height:27px;display:block;background:url(//static.brightguy.com/images/site/sortpopular.png) no-repeat 0 0;}
.sortprice_button {margin-left:1px;float:left;width:62px;height:27px;display:block;background:url(//static.brightguy.com/images/site/sortprice.png) no-repeat 0 0;}
.sortreviews_button {margin-left:1px;float:left;width:62px;height:27px;display:block;background:url(//static.brightguy.com/images/site/sortreviews.png) no-repeat 0 0;}
.sortname_button {margin-left:1px;float:left;width:62px;height:27px;display:block;background:url(//static.brightguy.com/images/site/sortname1.png) no-repeat 0 0;}
.sortnew_button {margin-left:1px;float:left;width:62px;height:27px;display:block;background:url(//static.brightguy.com/images/site/sortnew1.png) no-repeat 0 0;}
.sortlumens_button {margin-left:1px;float:left;width:62px;height:27px;display:block;background:url(//static.brightguy.com/images/site/sortlumens.png) no-repeat 0 0;}
.sortruntime_button {margin-left:1px;float:left;width:62px;height:27px;display:block;background:url(//static.brightguy.com/images/site/sortruntime.png) no-repeat 0 0;}
.sortnew_button:hover, .sortname_button:hover, .sortreviews_button:hover, .sortprice_button:hover,
 .sortpopular_button:hover, .sortlumens_button:hover, .sortruntime_button:hover {background-position: 0 -27px;}

#sortpopular.active, #sortreviews.active, #sortname.active, #sortnew.active, #sortprice.active, #sortlumens.active, #sortruntime.active{background-position: 0 -81px;}
#sortpopular.activedesc, #sortreviews.activedesc, #sortname.activedesc, #sortnew.activedesc, #sortprice.activedesc, #sortruntime.activedesc, #sortlumens.activedesc{background-position: 0 -135px;}
#sortprice.sortpopular_button.active:hover,#sortprice.sortreviews_button.active:hover,#sortprice.sortnew_button.active:hover,#sortprice.sortname_button.active:hover, #sortprice.sortprice_button.active:hover, #sortlumens.sortlumens_button.active:hover, #sortruntime.sortruntime_button.active:hover{background-position: 0 -135px !important;}
#sortprice.sortprice_button.activedesc:hover, #sortpopular.sortpopular_button.activedesc:hover,
 #sortreviews.sortreviews_button.activedesc:hover, #sortname.sortname_button.activedesc:hover,
 #sortnew.sortnew_button.activedesc:hover, #sortlumens.sortlumens_button.activedesc:hover,
 #sortruntime.sortruntime_button.activedesc:hover{background-position: 0 -81px !important;}

.videolayer_button {width:484px;height:364px;display:block;background:url(//static.brightguy.com/images/site/videolayers.png) no-repeat 0 0;}
.videolayer_button:hover {background-position: 0 -364px;}
.videolayer_button_med {width:242px;height:182px;display:block;background:url(//static.brightguy.com/images/site/videolayersmed.png) no-repeat 0 0;}
.videolayer_button_med:hover {background-position: 0 -182px;}

#rate_table tr td {padding:2px;}

.product_blurb h5, .info_box h5, #product_info_box h5 {margin-bottom:5px;}

.product_blurb { width:212px !important;
border:1px solid #ddd;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
height:200px;
margin-bottom:10px;
margin-top:10px;
margin-right:20px;
padding:3px;
float:left;
overflow:hidden;
background:url(//static.brightguy.com/images/site/boxbg3.png) bottom left repeat-x;
}
.accessory_blurb { 
border:1px solid #ddd;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;

xmargin-right:20px;
padding:3px;
float:left;
overflow:hidden;
width:190px !important;
height:150px !important;
position:relative;
float:none;
margin-top:0;
margin-bottom:10px;
margin-left:2px;
font-size:11px;}

.info_box, .checkout_info_box, .product_spec_box { 
background:#f4f5f6;
border:1px solid #ddd;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
margin-bottom:10px;
margin-top:10px;
padding:3px;
}

.product_spec_box {background:#fffff3;}
.product_spec_box p{color:#666;font-size:10px;font-weight:normal;}
.product_spec_box h5{margin:0;padding-left:22px;background:url(//static.brightguy.com/images/site/smallbglight.png) left center no-repeat;}
.product_spec_box hr{margin:1px 0 3px 0;}
.checkout_info_box {margin-top:60px;padding:20px;color:#999;font-size:10px;}
 
#product_info_box { width:372px !important;
background:#f4f5f6;
border:1px solid #ddd;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
margin-bottom:10px;
margin-top:10px;
padding:3px;
}

.section_header{height:45px;background:url("//static.brightguy.com/css/black-tie/images/ui-bg_diagonals-thick_8_333333_40x40.png") repeat-x top left;background-position:0 15px;position:relative;padding-top:1px;margin-top:10px;}
.section_header h1, .section_header h2, .section_header h3 {color:#fff;font-size:1.1em;margin:20px 1em 1em 1em;}

#header_wrapper{width:100%;background:#288b26;color:#fff;margin-bottom:20px;background:url(//static.brightguy.com/images/site/headerbgside2.png) top left repeat-x;}
#header_wrapper p{font-family:Arial, sans-serif}
#header_wrapper a, #header_wrapper a:hover, #header_wrapper a:visited{color:#fff;}
/*#header {height:144px;background:url(//static.brightguy.com/images/site/headerbg.png) top left no-repeat;}*/
#header {height:112px;background:url(//static.brightguy.com/images/site/headerbg2.png) top left no-repeat;}
#headersm {height:87px;background:url(//static.brightguy.com/images/site/smallheaderbg.png) top left no-repeat;color:#444;}
#footer_wrapper{width:100%;min-height:303px;background:url(//static.brightguy.com/images/site/footerbg.png) top left repeat-x #000000;color:#fff;padding-top:20px;padding-bottom:30px;}
#footer {font-size:.9em;}
#footer a{color:#ffffff;}
#footer a:hover{color:#ffffff;}
#footer a:visited{color:#ffffff;}

/* checkout page */
.checkout_header {
background-position:0;
height:30px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
-webkit-top-left-border-radius: 10px;
-webkit-top-right-border-radius: 10px;
-khtml-top-left-border-radius: 10px;
-khtml-top-rightt-border-radius: 10px;
}
.checkout_header img{margin-top:-15px;}
.checkout_header h1, .checkout_header h2, .checkout_header h3 {color:#fff;font-size:1.1em;margin:5px 1em 1em 1em;}

.checkout_body {border:1px solid #444;background:#f4f5f6;padding:7px;}
.checkout_label{float:left;width:140px;font-weight:bold;margin-top:2px;}
.checkout_label_payment{float:left;width:200px;font-weight:bold;margin-top:5px;margin-left:35px;}
.checkout_input{float:left;width:356px;}
.checkout_input_bigger{float:left;width:550px;}
.checkout_input p{font-size:11px;color:#aaa;margin-top:-1px;}
.checkout_info{float:left;width:180px;}
.checkout_info p{font-size:11px;color:#aaa;}
.checkout_vert {display:block;height:20px;clear:both;}
.checkout_input input {
    padding:2px;
    width:90%;
}
/*#order_form label{margin-left:5px;}
#order_form label.no_bold{font-weight:normal;}
#order_form input[type=text], #order_form input[type=password]{padding:1px;margin:0 0 2px 0;}
#order_form select{padding:0px;margin:0 0 2px 0;}*/

/*#bill_to_address, #bill_to_address_2{margin-bottom:0 !important;}
#ship_to_address, #ship_to_address_2{margin-bottom:0 !important;}*/


/* Application Flash Styles */
#flash.error, #flash.notice, #flash.success {border:1px solid #ddd;padding:5px;border-radius:5px;margin-bottom:15px;width:928px!important;}
#flash.error p, #flash.notice p, #flash.success p {margin:0;padding:5px;}
#flash.error {background:#fbe3e4;color:#8a1f11;border:1px solid #8a1f11;}
#flash.notice {background:#fff6bf;color:#514721;border-color:#FFD324;}
#flash.success {background:#e6efc2;color:#264409;border-color:#c6d880;}
#flash.error a {color:#8a1f11;}
#flash.notice a {color:#514721;}

.coupon_success{border-top:1px solid #c6d880;border-bottom:1px solid #c6d880;padding:10px;background:#e6efc2;color:#264409;margin-bottom:10px;}
.coupon_error, .discontinued {border-top:1px solid #8a1f11;border-bottom:1px solid #8a1f11;padding:10px;background:#fbe3e4;color:#8a1f11;}

.price {color:#15ad3e;font-size:14px;font-weight:bold;line-height:18px;}
.price_detail_page {color:#15ad3e;font-size:16px;font-weight:bold;line-height:18px;}
.price_slash {color:#15ad3e;font-size:14px;font-weight:bold;text-decoration:line-through;}
.price_sale {color:#c00;font-size:18px;font-weight:bold;}
.gray {color:#999;}
.small_gray {color:#999;font-size:10px;font-weight:normal;}
.small_dkgray {color:#444;font-size:10px;font-weight:normal;}
a:hover.small_gray {color:#c77405;text-decoration:underline;}
a:visited.small_gray {color:#999;text-decoration:none;}
.red {color:#c00;}
.small {font-size:.7em;}
.green {color:#15ad3e;}
.orange {color:#ff6600;}
.blue {color:#2d51a3;}
.left {float:left;}
.right {float:right;}
.clear {clear:both;}
.hide {display:none;}
.margin_top {margin-top:10px;}
.margin_bottom {margin-bottom:10px;}
.margin_left {margin-left:10px;}
.margin_right {margin-right:10px;}
.no_margins {margin-top:0;margin-bottom:0;}
.clickable {color:#2d51a3;}
.clickable:hover {cursor:pointer;color:#c77405;}
.breadcrumb {padding:3px;background:#f4f5f6;}
.half{width:50%;}

/* Buttons */
.buy_now_button {width:61px;height:27px;display:block;background:url(//static.brightguy.com/images/site/buynow.png) no-repeat 0 0;}
.buy_now_button:hover {background-position: 0 -27px;}
.details_button {width:62px;height:27px;display:block;background:url(//static.brightguy.com/images/site/detailsbutton.png) no-repeat 0 0;}
.details_button:hover {background-position: 0 -27px;}
.print_button {width:62px;height:27px;display:block;background:url(//static.brightguy.com/images/site/printbutton.png) no-repeat 0 0;}
.print_button:hover {background-position: 0 -27px;}
.search_button {width:62px;height:27px;display:block;background:url(//static.brightguy.com/images/site/searchbutton.png) no-repeat 0 0;margin-right:5px;}
.search_button:hover {background-position: 0 -27px;}
.reset_button {width:62px;height:27px;display:block;background:url(//static.brightguy.com/images/site/resetbutton.png) no-repeat 0 0;margin-right:5px;}
.reset_button:hover {background-position: 0 -27px;}
.estimate_button {width:62px;height:27px;display:block;background:url(//static.brightguy.com/images/site/estimatebutton.png) no-repeat 0 0;}
.estimate_button:hover {background-position: 0 -27px;}
.quick_search_button {width:101px;height:26px;display:block;background:url(//static.brightguy.com/images/site/quicksearchbutton.png) no-repeat 0 0;margin-left:5px;}
.quick_search_button:hover {background-position: 0 -26px;}
.checkout_button {width:120px;height:30px;display:block;background:url(//static.brightguy.com/images/site/checkoutbutton.png) no-repeat 0 0;margin-right:5px;}
.checkout_button:hover {background-position: 0 -30px;}
.continue_shopping_button {width:120px;height:30px;display:block;background:url(//static.brightguy.com/images/site/continueshopping.png) no-repeat 0 0;margin-right:5px;}
.continue_shopping_button:hover {background-position: 0 -30px;}
.newprod_button {width:100px;height:27px;display:block;background:url(//static.brightguy.com/images/site/newproductsbutton.png) no-repeat 0 0;margin-right:5px;}
.newprod_button:hover {background-position: 0 -27px;}
.specials_button {width:100px;height:27px;display:block;background:url(//static.brightguy.com/images/site/specialsbutton.png) no-repeat 0 0;z-index:999;position:relative;}
.specials_button:hover {background-position: 0 -27px;}
.purchase_button {width:120px;height:30px;display:block;background:url(//static.brightguy.com/images/site/purchasebutton.png) no-repeat 0 0;margin-right:5px;}
.purchase_button:hover {background-position: 0 -30px;}
.addtocart_button {width:120px;height:30px;display:block;background:url(//static.brightguy.com/images/site/addtocart.png) no-repeat 0 0;}
.addtocart_button:hover {background-position: 0 -30px;}
.update_button {width:62px;height:27px;display:block;background:url(//static.brightguy.com/images/site/updatebutton.png) no-repeat 0 0;}
.update_button:hover {background-position: 0 -27px;}
.submit_button {width:62px;height:27px;display:block;background:url(//static.brightguy.com/images/site/submitbutton.png) no-repeat 0 0;border:0;}
.submit_button:hover {background-position: 0 -27px;}
.login_button {width:62px;height:27px;display:block;background:url(//static.brightguy.com/images/site/loginbutton.png) no-repeat 0 0;margin-bottom:10px;}
.login_button:hover {background-position: 0 -27px;}
.continue_button {width:62px;height:27px;display:block;background:url(//static.brightguy.com/images/site/continuebutton.png) no-repeat 0 0;margin-bottom:10px;}
.continue_button:hover {background-position: 0 -27px;}
.apply_button {width:62px;height:27px;display:block;background:url(//static.brightguy.com/images/site/applybutton.png) no-repeat 0 0;margin-left:5px;}
.apply_button:hover {background-position: 0 -27px;}
.compare_button {width:62px;height:27px;display:block;background:url(//static.brightguy.com/images/site/comparebutton.png) no-repeat 0 0;margin-left:5px;}
.compare_button:hover {background-position: 0 -27px;}
.save_button {width:62px;height:27px;display:block;background:url(//static.brightguy.com/images/site/savebutton.png) no-repeat 0 0;margin-left:5px;}
.save_button:hover {background-position: 0 -27px;}
.register_button {width:62px;height:27px;display:block;background:url(//static.brightguy.com/images/site/registerbutton.png) no-repeat 0 0;margin-left:5px;}
.register_button:hover {background-position: 0 -27px;}
.email_button {width:224px;height:32px;display:block;background:url(//static.brightguy.com/images/site/emailbadge1.png) no-repeat 0 0;margin-left:10px;}
.email_button:hover {background-position: 0 -32px;}
.requestquote_button {width:100px;height:27px;display:block;background:url(//static.brightguy.com/images/site/requestquotebutton.png) no-repeat 0 0;margin-left:10px;}
.requestquote_button:hover {background-position: 0 -27px;}

/* #quick_search input {width:175px;padding:4px;font-size:12px;border:1px solid #4e9414;color:#4e9414;} */
#quick_search input {width:175px !important;padding:0 !important;font-size:13px !important;border:0 !important;color:#4e9414 !important;}
#qs {width:450px !important;}
ul.as-selections {height:30px !important;box-sizing: border-box;}
#signup input[type=text], #signup_pop input[type=text] {width:175px;padding:4px;font-size:12px;border:1px solid #4e9414;color:#4e9414;}
#main{min-height:500px;}
div.slider {margin-left:10px;margin-right:10px;}
/* advanced search */
.adv_search_label {width:175px;text-align:right;margin-right:30px;margin-top:2px;}
.adv_search_label h2 {color:#444;}

/* product images viewer */

  .example {
    border: 1px solid #CCC;
    background: #f2f2f2;
    padding: 10px;
  }
  pre {
    font-family: "Lucida Console", "Courier New", Verdana;
    border: 1px solid #CCC;
    background: #f2f2f2;
    padding: 10px;
  }

  #gallery {
    padding: 30px;
    background: #e1eef5;
  }
  #descriptions {
    position: relative;
    height: 50px;
    background: #EEE;
    margin-top: 10px;
    width: 640px;
    padding: 10px;
    overflow: hidden;
  }
    #descriptions .ad-image-description {
      position: absolute;
    }
      #descriptions .ad-image-description .ad-description-title {
        display: block;
      }


/* Slider Styles */
#example {
	width:700px;
	height:350px;
	position:relative;
}

#ribbon {
	position:absolute;
	top:-3px;
	left:-5px;
	z-index:500;
}

#frame {
	position:absolute;
	z-index:0;
	width:859px;
	height:341px;
	top:-3px;
	left:-80px;
}

/*
	Slideshow
*/

#slides {
	position:absolute;
	top:15px;
	left:14px;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:670px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:670px;
	height:270px;
	display:block;
}


/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:685px;
}

/*
	Pagination
*/

.pagination {
	margin:26px auto 0;
	width:100px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(//static.brightguy.com/images/sliders/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

/*
	Caption
*/

.caption {
	z-index:500;
	position:absolute;
	bottom:-35px;
	left:0;
	height:30px;
	padding:5px 20px 0 20px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:640px;
	font-size:1.3em;
	line-height:1.33;
	color:#fff;
	border-top:1px solid #000;
	text-shadow:none;
}

/*
	Alerts
*/

.alertx {
	background: #fff6bf url('/images/site/redexclamationpoint.png') center no-repeat;
	background-position: 15px 50%;
	text-align: left;
	padding: 5px 20px 5px 45px;
	border-top: 5px solid #ffd324;
	border-bottom: 5px solid #ffd324;
}
#no_script_warning {
position:absolute;
top:0;
width:100%;
}
p.exclamation_point_red{background:url(//static.brightguy.com/images/site/redexclamationpoint.png) left top no-repeat;padding-left:20px;}
p.exclamation_point_green{background:url(//static.brightguy.com/images/site/exclamationpoint.png) left top no-repeat;padding-left:20px;}


.alert p {margin:10px 0px;}

.scroll-content {position:absolute;top:0;left:0}
.slider-wrap{position:absolute;right:0;top:0;background-color:#fff;width:12px;}
.slider-vertical{position:relative;height:100%}
.ui-slider-handle{background-color:lightgray;width:10px;height:10px;margin:0 auto;display:block;position:absolute;}
.ui-slider-handle img{border:none}
.scrollbar-top{position:absolute;top:0;}
.scrollbar-bottom{position:absolute;bottom:0;}
.scrollbar-grip{position:absolute;top:50%;}

#scrollpane1 {width:218px;height:530px;position:relative;}

.scroll-pane-arrows
{
	width:100%;
	position:relative;
	height:530px;
	overflow: auto;
}

/* root element for scrollable */
.scrollable {

	/* required settings */
	position:relative;
	overflow:hidden;

	/* vertical scrollables have typically larger height than width but not now */
	height: 500px;
	
}

/* root element for scrollable items */
.scrollable .items {
	position:absolute;
	xtop:100px;

	/* this time we have very large space for the height */
	height:20000em;
}

#actions a.prev{background:url(//static.brightguy.com/images/site/up.png) no-repeat;width:14px;height:14px;cursor:pointer;display:block;float:right;}
#actions a.next{background:url(//static.brightguy.com/images/site/down.png) no-repeat;width:14px;height:14px;cursor:pointer;display:block;float:right;}
a.disabled {
	visibility:hidden !important;		
} 	

.tooltip, .ui-tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #fbfcc5;
	padding: 10px;
	opacity: 0.95;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 3px 3px 4px #000;
-webkit-box-shadow: 3px 3px 4px #000;
box-shadow: 3px 3px 4px #000;
}
.tooltip h3, .ui-tooltip h3, .tooltip div, .ui-tooltip div { margin: 0; }

.ui-widget-overlay {
   background: #DFE8E1 url(/css/custom-theme/images/ui-bg_diagonals-thick_20_666666_40x40.png) top left repeat !important;
   opacity: .4 !important;
   vfilter: Alpha(Opacity=30);
}

/* hide printing things */
#print_billing_state, #print_billing_country, #print_shipping_state, #print_shipping_country,
#print_cc_exp {display:none;}
